/*************************************************************/
/*************************************************************/
/******************** DON'T CHANGE STUFF *********************/
* {
	margin: 0;
	padding: 0;
}
img {
	border:none;
}
body {
	text-align: center;
}
/* wrapper holds left faux column tab */
/* nn6/7 will put content out of scrollable reach if auto is used unless the min-width is on body */
#wrapper { /* also holds the left "sliding" tab */
	text-align: left;
	margin: 5px auto; /* NN will put content out of scrollable reach if auto is used unless there's a min-width on body too*/
}
#superheader, #header, #subheader, #footer, #subfooter {
	clear: both;
	width: 100%;
}
#contentwrapper {
	width: 100%;
	overflow: hidden;
}
#contentfloatholder {
	/* also makes the right "sliding" tab */
	float: left;
	width: 100%;
	position: relative;
}
#contentfloatholder:after {
	/* this is for NN6 to clear floats */
    content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#centerpad {
	/* TRIP haslayout for safety */
	display: inline-block;
}
#centerpad {
	/* SWITCH back the display */
	display: block;
}
#center {
	float:left;
	width: 100%;
	/* this needs to be less than 100% for Moz/Mac which thinks 
         it's empty otherwise. The difference is made up by putting a 
         negative left margin on the left float:
	   Note IE/Mac doesn't like this method ~ it wants the 100% so it can 
	   be fed in using IE only CSS below becasue IE/Win also works with the 100% method.  
	*/
	margin-right: -95%;
}
#left {
	float:left;
	/* the difference to make the left colum appear flush left */
	margin-left: -5%;
}
#right {
	float:right;
}

/*************       For IE Mac           *************
/* IE/Win is also using these rules, but it doesn't mind * /
* html div#center {
	margin-right: -100%;
}
* html div#left {
	margin-left: 0;
}
#left h3, #left p, #right h3, #right p {
	padding: 0 20px;
}*/
